/*
    body
        font-family Verdana

    header
        height 202px
        header nav height 170px
        slider height 382px (shadow included)

    home navigator above footer
        background: #dadada
        height: 194px

    footer background: #001560
    height: 184px
*/

body {
    font-family: Verdana;
    font-size: 13px;
    color: #001560;
}
article {
    position: relative;
}
#masthead {
    height: 202px;
    position: relative;
    z-index: 99;
}

#primary {
    position: relative;
}

.site-branding {
    width: 330px;
}

.main-navigation {
    width: auto;
    clear: none;
}

.site-title {
    margin-bottom: 13px;
    margin-left: 0px;
    margin-top: 15px;
}

.site-description {
    font-size: 16px;
    text-align: center;
    margin-left: 40px;
    width: 215px;
    font-style: italic;
    font-weight: bold;
}

#site-navigation {}

#site-navigation ul{}

#site-navigation li {
    padding: 123px 10px 19px;
    margin: 0 10px;
}

#site-navigation li:first-child {
    margin-left: 0;
}

#site-navigation li a {
    color: #001560;
    text-transform: uppercase;
}

#site-navigation li.current-menu-item {
    background: #001560;
    padding: 123px 20px 19px;
}
#site-navigation li.current-menu-item a {
    color: white;
}

.page-about #site-navigation li.current-menu-item {
    padding: 123px 30px 19px;
}

.entry-content {
    position: relative;
    z-index: 99;
}

.entry-title {
    font-size: 23.85px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 28px;
    margin-top: 35px;
    position: relative;
    z-index: 99;
}

.page-services .entry-content
/*.page-successes .entry-content*/
{
    padding: 265px 67px 50px;
}

.page-services #top-img
/*.page-successes #top-img*/
{
    position: absolute;
    top: -5px;
}
.page-successes #top-img {
    margin-left: 20px;
}
.page-successes .entry-content
{
    padding: 0 90px 50px;
}

#colophon {
    background: #001560;
    height: 184px;
}

.testimonial-above {
    border: 1px solid #7f7e7e;
    box-shadow: 1px 1px 0 #9e9d9d;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.testimonial-above,
.testimonial-above p
{
    font-size: 15px;
    font-style: italic;
    text-align: center;
}

.testimonial-above {
    padding: 25px 10px !important;
}
.testimonial-above div p,
.testimonial-below div p {
    margin-bottom: 0 ;
    color: #001560;
}

.testimonial-above .jsn-bootstrap3 .wr-element-container p:hover {
    color: #7f7e7e !important;
}

.testimonial-below {
    padding: 0 !important;
    position: relative;
}

.testimonial-below div p {
    font-size: 12px;
}

.testimonial-below div p strong{
    font-size: 16px;
    font-weight: bold;
}

.testimonial-below .alignleft,
.testimonial-below .alignright
{
    margin-top: 20px;
}

.testimonial-below .alignright {

}

.testimonial-img-alleft {
    left: 200px;
    position: absolute;
    top: -3px;
}
.testimonial-img-alright {
    right: 200px;
    position: absolute;
    top: -3px;
}

.page-about .entry-title {
    margin-bottom: 45px;
    margin-top: 80px;
    text-align: center;
}
.page-about #top-img {
    position: absolute;
    right: 60px;
    top: -99px;
    z-index: 1;
}
.page-about strong {
    font-style: italic;
}
.page-about article {
    /*margin-bottom: 31px;*/
}
.page-about .row {
    padding-left: 38px !important;
}
.page-about article ul li {
    font-family: 'Verdana-Bold';
    font-style: italic;
    list-style-type: disc;
    margin-bottom: 2px;
}

.testimonial-below {

}

.jsn-bootstrap3 .wr-element-container p {
    color: #001560 !important;
}

#colophon div, #colophon p, #colophon a {
    color: white;
    text-decoration: none;
}

#colophon p {
    margin: 0 0 5px;
}

#colophon {
    padding-top: 40px;
}

#colophon .six p:first-child{
	font-size: 15px;
} 

#footer-nav {
    margin-top: 45px;
}
#footer-nav ul {
    list-style: outside none none;
    margin: 0;
}
#footer-nav ul li {
    display: inline-block;
    padding: 0 5px;
}
#footer-nav ul li:first-child {
    padding-left: 0;
}
#footer-nav ul li a {
    text-transform: uppercase;
}

#colophon div.last {
    padding-top: 20px;
}
#colophon div.last img {
    margin-bottom: 5px;
    margin-right: 45px;
}

.first {
    text-align: left;
}
.last {
    text-align: right;
}

.page-home #site-navigation li.current-menu-item {
    padding: 123px 30px 19px;
}

#home-services-nav {
    background: #dadada;
    min-height: 194px;
    padding-top: 54px;
}
#menu-home-services-1 {}
#menu-home-services-1 li{}
#menu-home-services-1 li a{

}
#menu-home-services-2 {}
#menu-home-services-2 li {}
#menu-home-services-2 li a{}

#menu-home-services-1 li,
#menu-home-services-2 li {
    list-style: none;
    line-height: 15px;
}
#menu-home-services-1 li a,
#menu-home-services-2 li a {
    color: #001560;
    font-family: 'Verdana-Bold';
    font-size: 14px;
    text-decoration: none;
    background: url("../images/home-li-style.png") no-repeat left center transparent;
    padding-left: 25px;
    min-width: 207px;
    text-align: left;
    display: inline-block;
}

#home-services-nav .first {
    text-align: left;
}

#home-services-nav .first ul{
    text-align: right;
}

#home-services-nav .last {
    text-align: left;
}

#home-introduce {
    background: url("../images/home-introduce-bg.jpg") repeat-x;
    height: 415px;
}

#home-introduce .container {
    position: relative;
}

#home-introduce-box-right {
    background: url("../images/home-introduce-left-box-bg.jpg") repeat-x;
    height: 410px;
    width: 195px;
/*     position: absolute; */
/*     right: 10px; */
/*     top: -30px; */
    padding: 17px 13px 26px;
}

#home-introduce-box-right h3{
    font-size: 16px;
    margin-bottom: 15px;
    text-align: center;
	font-family: 'Verdana-Bold';
}

#home-introduce-box-right p {
    font-size: 13px;
    margin-bottom: 0;
}

#home-introduce-center, #home-introduce-center p{
    color: #001560;
	font-size: 13px;
}

#home-introduce-center strong {
	font-size: 15px;
}

#home-introduce-center em{
    background: url("../images/home-li-style.png") no-repeat left center transparent;
    display: inline-block;
    line-height: 8px;
    margin-bottom: 13px;
    padding-left: 25px;
}
#home-introduce-center em:first-child{
    background: none;
    padding: 0;
}
#home-introduce-center {
/*     left: 296px; */
    margin: 0 auto;
/*     position: absolute; */
/*     top: 28px; */
    width: 420px;
    z-index: 999;
}

#home-introduce-img {
/*
    position: absolute;
    left: -55px;
    top: -63px;
    z-index: 1;
*/
}

.page-home .testimonial-above,
.page-home .testimonial-below {
    margin: 0 80px !important;
}

.page-about article {
    margin-bottom: 0px;
    display: block;
}

.page-about .col-md-7 {
    display: none;
}

/*
	Contact Page
*/
.contact-inner {
	padding: 12px 62px 37px;
}
.contact-inner p, .contact-inner a {
	color: #001560;
	font-size: 15px;
	text-decoration: none;
}
.jsn-bootstrap label {
	margin-bottom: 10px !important;
}
.wr-contactform.jsn-master .jsn-bootstrap .jsn-form-content .control-label {
	font-weight: normal !important;
	color: #001560 !important;
	font-size: 13px !important;
}
#wr_form_81.jsn-master .jsn-bootstrap .jsn-form-content .control-group {
	padding: 0 !important;
}
#wr_form_81.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #wr_form_81.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select, #wr_form_81.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
	box-shadow: none !important;
	border: none !important;
	border-radius: 0  !important;
}
.jsn-bootstrap select, .jsn-bootstrap textarea, .jsn-bootstrap input[type="text"], .jsn-bootstrap input[type="password"], .jsn-bootstrap input[type="datetime"], .jsn-bootstrap input[type="datetime-local"], .jsn-bootstrap input[type="date"], .jsn-bootstrap input[type="month"], .jsn-bootstrap input[type="time"], .jsn-bootstrap input[type="week"], .jsn-bootstrap input[type="number"], .jsn-bootstrap input[type="email"], .jsn-bootstrap input[type="url"], .jsn-bootstrap input[type="search"], .jsn-bootstrap input[type="tel"], .jsn-bootstrap input[type="color"], .jsn-bootstrap .uneditable-input{
	border-radius: 0 !important;
	padding: 6px !important;
	margin-bottom: 20px !important;
}
.jsn-bootstrap .row-fluid {
	text-align: left !important;
}
#wr-captcha {
	float: left;
}

.jsn-bootstrap .btn-warning {
    background-image: url("../images/contact-submit.jpg") !important;
    background-repeat: no-repeat !important;
    color: #001560 !important;
    height: 42px;
    margin: 0 0 0 -10px !important;
    padding: 0 !important;
    width: 173px;
}
.jsn-bootstrap .btn:hover, .jsn-bootstrap .btn:focus{
	background-position: 0 center !important;
}
#wr_form_81.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight{
	background: none !important;
	border-color: #fff !important;
}

#black-studio-tinymce-2{
	margin: 0;
}

.jsn-bootstrap3 .testimonial-below .wr_text p{
	text-align: left;
}

.jsn-bootstrap3 .wr-element-container p{
	letter-spacing: -1px;
}

.jsn-bootstrap3 .wr-element-container p strong{
	font-size: 15px;
}

.page-services .entry-content strong{
	font-size: 15px;
	letter-spacing: -1px;
}

.page-successes .testimonial-below{
	margin-bottom: 25px !important;
}

.page-successes .jsn-bootstrap3{
	margin: 0 20px;
}

.page-successes .jsn-bootstrap3 .wr_text{
	margin-top: 25px;
}

.jsn-form-submit{
	text-transform: none !important;
	font-family: 'Verdana-Bold';
}

.site-description{
	font-style: normal !important;
	text-transform: lowercase !important;
}

#menu-primary-navigation #menu-item-110{
	display: none;
}

.site-footer .six.columns.first{
	width: 55%;
}

.site-footer .six.columns.last{
	width: 40%;
}

#home-introduce-content > p {
	margin-bottom: 0;
}

#home-introduce-img {
shape-outside: polygon(nonzero, 32px 307px, 71px 272px, 158px 230px, 197px 194px, 187px 149px, 183px 55px, 219px 16px, 291px 3px, 345px 24px, 355px 45px, 363px 78px, 351px 140px, 346px 173px, 368px 225px, 329px 232px, 377px 261px, 389px 356px, 393px 383px, 398px 401px, 399px 431px, 402px 448px, 410px 464px, 441px 479px, 15px 479px);
}

/**
 * This hack targets the Webkit browser engine
 * which includes Safari and Chrome.
 */
@media screen and (-webkit-min-device-pixel-ratio:0) {

    .page-about .container article{
        margin-top: 8px;
    }

    .page-about .entry-title {
        margin-bottom: 45px;
        margin-top: 80px;
        text-align: center;
    }
    .page-about #content {
        padding-top: 7px;
    }

    #home-introduce-center {
        width: 435px;
    }

    .page-about .entry-content {
        /*min-height: 762px;*/
    }
    .page-about article {
        margin-bottom: 0px;
        display: block;
    }
    #colophon {
        overflow: hidden;
    }
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
/*@media (min-width: 400px) {*/
@media (min-width: 320px) {

    #colophon {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .first {
        text-align: center;
    }

    .last {
        text-align: center;
    }
    #masthead {
        margin-bottom: 20px;
        height: auto;
    }
    .menu-toggle,
    .main-navigation.toggled .nav-menu {
        display: block;
        margin: 0;
        width: 100%;
    }

    .main-navigation ul {
        display: none;
    }

    #site-navigation li {
        padding: 5px 0;
        display: block;
        width: 100%;
        margin: 0 auto;
        border-bottom: 1px solid #ccc;
    }

    #site-navigation li:first-child {
        margin-top: 5px;
    }

    #site-navigation li.current-menu-item {
        padding: 5px 0;
    }

    .page-home #site-navigation li.current-menu-item,
    .page-about #site-navigation li.current-menu-item,
    .page-services #site-navigation li.current-menu-item,
    .page-successes #site-navigation li.current-menu-item,
    .page-contact #site-navigation li.current-menu-item
    {
        padding: 5px 0;
    }

    #slider-wrapper {
        display: none;
    }

    .main-navigation {
        width: 100%;
    }

    .container {
        clear:both;
    }

    #home-introduce {
        height: auto;
        background: url("../images/home-introduce-bg.jpg") repeat-x 0 bottom #ddebf7;
    }
    #home-introduce-img {
        display: none;
    }

    #home-introduce-center {
        left: 0;
        top: 0;
        height: auto;
        width: auto;
        position: relative;
    }

    #home-introduce-box-right {
        position: relative;
        height: auto;
        width: auto;
        top: 0;
        right: 0;
        margin-top: 20px;
    }

    #home-introduce-content {
        padding-top: 20px;
    }
    #home-introduce-center br {
        display: none;
    }

    .page-home .testimonial-above, .page-home .testimonial-below {
        margin: 0 !important;
    }

    #home-introduce-center em {
        line-height: 18px;
        margin-bottom: 0;
        width: 100%;
        margin-bottom: 5px;
    }

    #home-introduce-center em:first-child {
        width: auto;
    }

    #home-services-nav {
        padding-top: 50px;
        padding-bottom: 10px;
    }

    #home-services-nav .first ul {
        margin: 0;
        text-align: center;
    }

    #colophon {
        height: auto;
    }

    #home-services-nav .last {

        margin: 0;
        text-align: center;
    }

    #menu-home-services-2 {
        margin: 0;
    }
    .page-about #top-img {
        display: none;
    }
    .page-about .entry-title {
        margin: 0;
    }
	
	.entry-title {
		font-family: 'Verdana-Bold';
	}
	
    .page-about ul {
        margin: 0;
    }
    .page-about .row {
        padding: 0 10px !important;
    }

    .site-branding {
        width: auto;
        float: none;
        text-align: center;
    }
    .site-description {
        text-align: center;
        float: none;
    }

    .entry-title {
        margin-top: 0;
    }

    .page-services #top-img {
        top: 35px;
    }
    .page-services .entry-content {
        padding: 100px 20px 50px;
    }

    .page-successes #top-img {
        margin: 0;
    }
    .page-successes .entry-content {
        padding: 0 10px 50px;
    }
    .page-successes .testimonial-img-alleft {
        left: 215px !important;
    }
    .page-successes .testimonial-img-alright {
        right: 280px !important;
    }

    .testimonial-below .alignleft {
        text-align: left;
    }
    .testimonial-below .alignright {
        text-align: right;
    }

    .site-title {
        margin-bottom: 13px;
        margin-left: 0px;
        margin-top: 15px;
    }

    .site-description {
        margin-left: 0px;
    }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
    #site-navigation li:first-child {
        margin-top: 0;
    }
    .site-branding {
        float: none;
        width: 100%;
        text-align: center;
    }

    .site-title {
        margin-left: 0;
        margin-bottom: 5px;
    }

    .site-description {
        margin: 0 auto;
    }
    #home-introduce-img {
        display: none;
    }

    #home-introduce-center {
        position: relative;
        left: 0;
        margin: 0;
    }

    #home-introduce-box-right {
        position: relative;
        width: 100%;
        height: auto;
        right: 0;
        top: 0;
    }
}

/* Larger than tablet */
@media (min-width: 750px) {

    .menu-toggle, .main-navigation.toggled .nav-menu {
        margin: 10px 0;
    }
    #masthead {
        margin-bottom: 0;
    }

    #slider-wrapper {
        display: block;
    }
    .site-branding {
        width: 100%;
        float: left;
        text-align: center;
        margin-bottom: 10px;
    }

    .site-title {
        margin-left: 0;
        margin-bottom: 5px;
    }

    .site-description {
        margin: 0 auto;
    }

    #site-navigation {
        width: 100%;
        float: none;
    }

    #slider-wrapper {
        margin: 58px auto 0 !important;
    }

    #site-navigation li {
        /*padding: 123px 10px 19px;*/
        padding: 5px 0;
    }

    #site-navigation li.current-menu-item {

    }

    .page-about #site-navigation li.current-menu-item {

    }

    .page-home #site-navigation li.current-menu-item {

        padding: 5px 0;
    }

    #home-introduce-img {
        display: none;
    }

    #home-introduce-center {
        position: relative;
        left: 0;
        margin: 0;
    }

    .page-home .testimonial-above, .page-home .testimonial-below {
        margin: 0 20px !important;
    }

    .page-services #top-img {
        position: relative;
        z-index: 1;
        top: 0;
    }

    .page-successes .entry-content {
        padding: 0 30px 50px;
    }

    .page-services .entry-content {
        padding-top: 0;
        margin-top: -240px;
    }

    .entry-header {
        margin-top: 20px;
    }

    .page-about #top-img {
        display: none;
    }

    #home-introduce-center em {
        width: 100%;
        display: inline-block;
        line-height: 25px;
        margin-bottom: 10px;
    }
    #home-introduce-center em:first-child {
        width: auto;
    }
    .page-about .row {
        padding-left: 20px !important;
    }

    .first {
        text-align: left;
    }

    .last {
        text-align: right;
    }
    .site-title {
        margin-bottom: 13px;
        margin-left: 0px;
        margin-top: 20px;
    }
    .site-description {
        margin-left: 42px;
		font-family: 'Verdana-Bold';
		width: 85%;
    }

	.page-services .site-description{
		width: 100%;
	}

    #colophon {
        position: relative;
        z-index: 99;
        overflow: hidden;
    }

    .page-about .site-branding {
        width: 322px;
    }
    .page-about .site-description {
        margin-left: 58px;
    }

}

@media (max-width: 999px) {
#content {
padding-top: 0;
}
}

/* Larger than desktop */
@media (min-width: 1000px) {

    .page-home #site-navigation li.current-menu-item, .page-about #site-navigation li.current-menu-item, .page-services #site-navigation li.current-menu-item, .page-successes #site-navigation li.current-menu-item, .page-contact #site-navigation li.current-menu-item {
    padding: 123px 0 19px;
    text-align: center;
    width: 110px;
    }
    .page-successes .entry-content {
        padding: 0 90px 50px;
    }
    #home-introduce-center em {
        margin-bottom: 10px;
        display: inline;
    }
    #slider-wrapper {
        margin: 35px auto 0 !important;
    }

    .menu-toggle,
    .main-navigation.toggled .nav-menu {
        display: none;
    }

    .main-navigation ul {
        display: block;
    }
    .site-branding {
        width: 290px;
        margin-right: 20px;
    }
    #site-navigation li {
        margin: 0;
    }

    .page-home #site-navigation li.current-menu-item {
        /* padding: 123px 25px 19px; */
    }
    #site-navigation li {
         padding: 123px 10px 19px;
        display: inline-block;
        width: auto;
        border-bottom: none;
    }
    #home-introduce-box-right {
        background: url("../images/home-introduce-left-box-bg.jpg") repeat-x;
        height: 410px;
        width: 195px;
/*         position: absolute; */
/*         right: -58px; */
/*         top: -30px; */
        padding: 17px 13px 26px;
    }
    #home-introduce-img {
/*         left: -120px; */
        display: block;
    }

    #home-introduce-center {
/*         left: 77px; */
/*         position: absolute; */
/*         top: 2px; */
        margin: 0 auto;
    }

    #home-introduce-box-right {
        right: -40px;
    }

    .page-about #top-img {
        right: -60px;
        top: -85px;
    }

    .page-about .entry-header {
        margin-top: 50px;
    }

    .page-about .entry-content {
        min-height: 714px;
        margin-top: 68px;
    }

    .page-about .jsn-bootstrap3 .col-md-5 {
        width: 46.666667%;
    }
    .page-about .entry-content {
        /*min-height: 729px;*/
    }
    .page-services .entry-content {
        padding-top: 0;
        margin-top: -320px;
    }

    .page-about #top-img {
        display: block;
    }
    #home-introduce {
        background: url("../images/home-introduce-bg.jpg") repeat-x center bottom;
/*         height: 415px; */
    }
    #home-introduce-content {
        padding-top: 0;
    }
    #home-introduce-center br {
        display: block;
    }
    #home-introduce-center {
        width: 435px;
    }

    #home-services-nav .first {
        text-align: right;
    	margin-left: 55px;
	}
    #home-services-nav .first ul {
        text-align: right;
        margin-right: 55px;
    }

    #home-services-nav .last {
        text-align: left;
    }

    #home-introduce-box-right {
        background: url("../images/home-introduce-left-box-bg.jpg") repeat-x;
        height: 410px;
        width: 205px;
        position: absolute;
        right: -58px;
        top: 30px;
        padding: 17px 19px 26px;
        margin-top: 0;
    }

    .page-services .entry-content {
        padding-left: 53px;
        padding-right: 53px;
    }
    .page-services .site-branding {
        width: 256px;
        float: left;
        margin-right: 51px;
    }
    .page-about .site-branding {
        margin-right: 31px;
    }
    .page-services .site-description {
        margin-left: 22px;
    }

    .page-successes .entry-content
    {
        padding: 0 75px 15px;
    }
    .page-about .site-description {
/* 	    margin-left: 42px; */
    }
}
/* Larger than Desktop HD */
@media (max-width: 1199px) {
    #slider-wrapper {
        display: none;
    }

    #black-studio-tinymce-2 {
        margin: 75px auto 0 !important;
    }
    .page-about #content {
padding-top: 0;
}
.page-services #content {
padding-top: 0;
}
.page-successes #content {
padding-top: 0;
}
.page-contact #content {
padding-top: 0;
}
}
/* Larger than Desktop HD */
@media (min-width: 1200px) {	
	#masthead{
		position: fixed;
		width: 100%;
		background: #FFF;
		z-index: 9999;
	}
	
	#slider-wrapper{
		padding-top: 210px !important;
		margin-top: 0 !important;
	}
	.page-about #content {
padding-top: 254px;
}
.page-services #content {
padding-top: 215px;
}
.page-successes #content {
padding-top: 215px;
}
.page-contact #content {
padding-top: 215px;
}
    #black-studio-tinymce-2 {
        margin: 0 !important;
    }	
    .page-about .entry-content {
        min-height: 753px;
        margin-top: 68px;
    }

    .page-about #top-img {
        right: 53px;
        top: -85px;
    }
    #site-navigation li {
    padding: 123px 0 19px;
    text-align: center;
    width: 110px;
    }

    #site-navigation li.current-menu-item {
	padding: 123px 0 19px;
	width: 110px;
    }

    .page-home #site-navigation li.current-menu-item {

    }

    #home-introduce-img {
/*         left: -55px; */
		float: left;
    }
    
    #home-introduce .container {
	    max-width: 1050px;
    }

    #home-introduce-center {
/*         left: 100px; */
        margin: 0 auto;
/*         position: absolute; */
/*         top: 7px; */
        width: 435px;
        z-index: 999;
		letter-spacing: -1px;
		padding-top: 24px;
    }

    #home-introduce-box-right {
        right: 60px;
    }

    .page-home .testimonial-above, .page-home .testimonial-below {
        margin: 0 80px !important;
    }

    #colophon .container {
        padding: 0 53px;
    }
}

.phone-number{
    pointer-events: none;
}


@media all and (max-width: 1199px){
	#home-introduce-img {
		display: none;
	}
	#home-introduce-center {
		width: 635px;
	}
	#home-introduce-content {
		padding: 10px 0;
	}
	#home-introduce-box-right {
		top: -21px;
		right: 80px;
	}
}

@media screen and (max-width: 1000px){
	#home-introduce-box-right {
		top: auto;
		right: auto;
	}
	
	#home-introduce-center {
		width: auto;
	}
}

@media all and (max-width: 767px){
	.phone-number{
    	pointer-events: all;
	}
	
	.contact-inner{
		padding: 0;
	}
}

#backtotop {
    background: url("../images/backtotop.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    bottom: 20px;
    cursor: pointer;
    display: none;
    height: 70px;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 70px;
    z-index: 999;
}

#backtotop.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
#backtotop.cd-fade-out {
    opacity: .5;
}